 .section__title { font-size:42px; line-height:48px; color:#fff; margin-bottom:40px; text-transform:uppercase; font-weight:700; }

 @media (max-width:991px) { .section__title { font-size:32px; line-height:1.4; padding:0px 20px; margin-top:40px; }

 }

 .section__title p { font-size:16px; }

 .color-black { color:#000; }

 .home__stats { margin-top:-60px; }

 @media (max-width:991px) { .home__stats { margin-top:-20px; }

 }

 @media (max-width:768px) { .home__stats { margin-top:0px; }

 }

 .home__stats .stats__item { text-align:center; position:relative; z-index:10; }

 .home__stats .stats__item strong { font-size:64px; display:block; }

 @media (max-width:768px) { .home__stats .stats__item strong { font-size:48px; }

 }

 .home__stats .stats__item p { width:260px; max-width:100%; display:block; margin:0px auto; }

 .home__contact { padding:60px 0px 60px; position:relative; }

 @media (max-width:768px) { .home__contact { padding-top:0px; }

 }

 .home__contact .decor { position:absolute; z-index:0; bottom:0; left:0; right:0; }

 .home__contact .footer__contact { background:#0a0b15; border-radius:23px; padding-top:30px !important; padding:15px; position:relative; margin-right:auto; margin-left:auto; z-index:2; }

 @media (max-width:768px) { .home__contact .footer__contact { max-width:90%; }

 }

 @media (max-width:768px) { .home__contact img { margin-bottom:30px; width:80px; }

 }

 .home__contact .section__title { margin-bottom:20px; color:#000; }

 .home__contact .message { font-size:20px; margin-bottom:60px; color:#000; }

 .home__contact .message a { font-weight:500; font-size:20px; line-height:1.5; color:#84a1f0; }

 .home__pricing { padding:40px 0px; }

 @media (max-width:768px) { .home__pricing { padding-top:0px; }

 }

 .home__pricing .line { border-bottom:1px solid #fff; width:100%; transform:translateY(-18px); }

 .home__pricing .plan-list { display:flex; justify-content:center; padding-bottom:20px; padding-left:20px; padding-right:20px; }

 .home__pricing .plan-list svg { min-width:33%; }

 .home__pricing .plan-list .item { display:flex; flex-direction:column; flex:1; padding:15px; margin:10px; background-color:#fff; color:#fff; border:1px solid #fff; border-radius:26px; box-sizing:border-box; background-color:rgba(255, 255, 255, 0.2); }

 .home__pricing .plan-list .item .list__item { display:flex; color:#a8a8a8 !important; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; color:#666; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:10px 8px; border-radius:6px; }

 .home__pricing .plan-list .item .list__item:nth-child(2n - 1) { background-color:rgba(255, 255, 255, 0.2); }

 .home__pricing .plan-list .item .list__item strong { margin-right:5px; color:#fff; }

 .home__pricing .plan-list .item .list__item .icons { margin-left:auto; color:#e6b944; white-space:nowrap; font-size:14px; }

 .home__pricing .plan-list .item .list__item .icons.green { color:#62d368; font-size:20px; }

 .home__pricing .plan-list .item .list__item .icons.green svg { width:20px; height:20px; }

 .home__pricing .plan-list .item .list__item .icons.red { color:#fe0012; }

 .home__pricing .plan-list .item .list__item .icons.red svg { width:20px; height:20px; }

 .home__pricing .plan-list .item .list__item .icons svg { width:14px; height:14px; display:inline-block; min-width:initial; }

 .home__pricing .plan-list .item .name { font-size:32px; font-weight:300; margin-bottom:20px; color:#ad89f7; text-align:center; margin:-15px; padding:15px; border-top-left-radius:16px; border-top-right-radius:16px; }

 .home__pricing .plan-list .item .description { font-size:14px; margin-bottom:20px; color:#666; text-align:center; }

 .home__pricing .plan-list .item .price { font-size:24px; font-weight:500; text-align:right; display:flex; align-items:center; border-radius:21px; padding:3px 13px; }

 .home__pricing .plan-list .item .price span { font-size:14px; color:#fff; font-weight:300; margin-left:5px; text-transform:uppercase; }

 .home__pricing .plan-list .item .count { font-weight:500; }

 .home__pricing .plan-list .item .action { display:flex; justify-content:center; padding:15px 0px; }

 .home__pricing .plan-list .item .action button { height:36px; width:100%; }

 .home__pricing .plan-list .item .plan-row { padding:10px; width:100%; display:flex; justify-content:space-between; align-items:center; border-bottom:1px solid #fff; margin-bottom:20px; }

 .home__pricing__description { text-align:center; font-size:20px; margin-bottom:30px; color:#fff; }

 .home__pricing__title { text-align:center; padding-top:30px; font-size:36px; margin-bottom:10px; color:#fff; }

 .home__steps { background:#f3efff; padding-top:30px; }

 .home__steps .main-title h2 { margin:60px 0px 20px; text-align:center; font-size:64px; background:-webkit-linear-gradient(#03a4ff, #78cdfc); -webkit-background-clip:text; -webkit-text-fill-color:transparent; -moz-background-clip:text; -moz-text-fill-color:transparent; -o-background-clip:text; -o-text-fill-color:transparent; background-clip:text; text-fill-color:transparent; font-weight:bold; }

 @media (max-width:768px) { .home__steps .main-title h2 { font-size:48px; }

 }

 @media (max-width:475px) { .home__steps .main-title h2 { font-size:32px; }

 }

 .home__steps .step__image { position:absolute; left:-150px; transform:translateY(-50%); min-height:100%; }

 @media (max-width:768px) { .home__steps .step__image { position:relative; left:0px; transform:none; }

 }

 @media (max-width:768px) { .home__steps .steps-desc { margin-left:10px; font-size:18px; max-width:95%; }

 }

 .home__steps.watchuseek .step__item .title { font-style:normal; font-weight:bold; font-size:32px; line-height:37px; }

 .home__steps.watchuseek .step__item p { font-style:normal; font-weight:normal; font-size:20px; line-height:30px; color:#424242; }

 .home__steps.watchuseek .step__item .icon { margin-bottom:15px; }

 @media (max-width:575px) { .home__steps.watchuseek .step__item .icon img { width:64px; }

 }

 @media (max-width:991px) { .home__steps img { margin:30px auto; max-width:100%; }

 }

 .home__steps .step__item { padding:0px 0px 40px; background-size:contain; background-position:center; background-repeat:no-repeat; margin-bottom:50px; padding-bottom:50px; }

 @media (max-width:991px) { .home__steps .step__item { margin-bottom:20px; margin-bottom:20px; }

 }

 .home__steps .step__item .step { padding-top:50px; }

 .home__steps .step__item .number { font-weight:bold; font-size:32px; line-height:120%; color:#b087f7; margin-bottom:10px; border-radius:50%; border:4px solid #84a1f0; text-align:center; height:50px; border-style:dashed; width:50px; padding-bottom:5px; }

 .home__steps .step__item .title { font-weight:500; font-size:32px; line-height:1.5; color:#000; margin-bottom:10px; margin-left:10px; line-height:110%; }

 @media (max-width:991px) { .home__steps .step__item .title { font-size:22px; line-height:1.4; }

 }

 .home__steps .step__item p { font-style:normal; font-weight:400; font-size:22px; line-height:1.8; color:#787878; margin-bottom:10px; margin-left:-15px; }

 .home__steps .step__item p.notification { margin-left:0px; }

 @media (max-width:991px) { .home__steps .step__item p { line-height:1.4; font-size:18px; }

 .home__steps .step__item p br { display:none; }

 }

 .home__steps .step__item a { font-weight:500; font-size:20px; line-height:1.5; color:#84a1f0; margin-left:-15px; }

 .home__features { padding-bottom:40px; }

 .home__features .line { border-bottom:1px solid #fff; width:100%; transform:translateY(-18px); }

 .home__features .item { display:flex; justify-content:center; margin:20px 0px; align-items:center; margin-bottom:80px; background-color:rgba(255, 255, 255, 0.2); box-shadow:0px 4px 14px #ad89f7; padding:24px 13px; border-radius:12px; }

 @media (max-width:768px) { .home__features .item { margin-bottom:20px; }

 }

 .home__features .item .icon { margin-right:15px; }

 .home__features .item .icon img { height:64px; width:64px; }

 .home__features .item .title { font-weight:300; font-size:18px; line-height:1.5; color:#fff; }

 .home__hero { padding-top:150px; min-height:500px; position:relative; }

 @media (max-width:768px) { .home__hero { padding-top:130px; }

 }

 .home__hero .banner { z-index:10; position:relative; margin:0px auto; text-align:center; }

 .home__hero h1 { font-style:normal; font-weight:bold; font-size:56px; color:#fff; margin-top:20px; }

 @media (max-width:768px) { .home__hero h1 { font-size:32px !important; line-height:1.3; }

 }

 .home__hero p { font-weight:400; font-size:24px; color:#fff; }

 @media (max-width:768px) { .home__hero p { font-size:18px; }

 }

 .home__hero.watchuseek { padding-bottom:140px; }

 @media (max-width:1280px) { .home__hero.watchuseek { padding-bottom:120px; }

 }

 @media (max-width:991px) { .home__hero.watchuseek * br { display:none; }

 }

 @media (max-width:768px) { .home__hero.watchuseek { padding-bottom:20px; }

 }

 .home__hero.watchuseek h1 { font-size:36px; margin-top:40px; }

 .home__hero.watchuseek p { font-size:18px; }

 .home__hero.watchuseek .banner { position:relative; }

 .home__hero.watchuseek .banner img { transform:scale(1.2) translateX(30px) translateY(0px); }

 @media (max-width:1280px) { .home__hero.watchuseek .banner img { transform:none; }

 }

 .home__hero .cta-block { margin:30px 0px; }

 .home__hero .cta-block a { margin:10px 30px; display:inline-flex; align-items:center; text-decoration:none; white-space:nowrap; }

 .home__hero .cta-block a.video { font-weight:500; font-size:24px; line-height:28px; color:#304465; transition:0.3s; }

 .home__hero .cta-block a.video:hover { transition:0.3s; color:#728ebc; }

 .home__hero .cta-block a.cta { background:linear-gradient(90.93deg, #84a1f0 3.35%, #ad89f7 110.89%); box-shadow:0px 4px 20px rgba(0, 0, 0, 0.15); border-radius:6px; height:48px; font-weight:500; font-size:24px; line-height:28px; text-align:center; color:#fff; padding:0px 60px; transition:0.2s; }

 .home__hero .cta-block a.cta:hover { transition:0.2s; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.25); }

 .cta-block { margin:30px 0px; }

 .cta-block a { margin:10px 30px; display:inline-flex; align-items:center; text-decoration:none; white-space:nowrap; }

 .cta-block a.video { font-weight:500; font-size:24px; line-height:28px; color:#304465; transition:0.3s; }

 .cta-block a.video:hover { transition:0.3s; color:#728ebc; }

 .cta-block a.cta { background:linear-gradient(90.93deg, #84a1f0 3.35%, #ad89f7 110.89%); box-shadow:0px 4px 20px rgba(0, 0, 0, 0.15); border-radius:6px; height:48px; font-weight:500; font-size:24px; line-height:28px; text-align:center; color:#fff; padding:0px 60px; transition:0.2s; }

 .cta-block a.cta:hover { transition:0.2s; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.25); }

 .watchuseek__video { border-radius:36px; width:320px; min-width:320px; height:659px; max-height:659px; padding:15px; background:#353535; background:-moz-linear-gradient(163deg, rgba(53, 53, 53, 1) 0%, rgba(84, 84, 84, 1) 41%, rgba(53, 53, 53, 1) 100%); background:-webkit-linear-gradient(163deg, rgba(53, 53, 53, 1) 0%, rgba(84, 84, 84, 1) 41%, rgba(53, 53, 53, 1) 100%); background:linear-gradient(163deg, rgba(53, 53, 53, 1) 0%, rgba(84, 84, 84, 1) 41%, rgba(53, 53, 53, 1) 100%); box-shadow:0px 10px 40px 0px rgba(0, 0, 0, 0.35); position:relative; z-index:10; }

 @media (max-width:1024px) { .watchuseek__video { border-radius:26px; width:240px; min-width:240px; height:495px; max-height:495px; padding:11px; }

 }

 .watchuseek__video.opened { z-index:3; transform:scale(0.9); box-shadow:0px 10px 20px 0px rgba(0, 0, 0, 0.2); }

 .watchuseek__video:not(.opened) { margin-left:-100px; box-shadow:-30px 10px 60px 0px rgba(0, 0, 0, 0.45); }

 @media (max-width:425px) { .watchuseek__video:not(.opened) { margin-left:-120px; }

 }

 @media (max-width:380px) { .watchuseek__video:not(.opened) { margin-left:-140px; margin-right:10px; box-shadow:-20px 10px 40px 0px rgba(0, 0, 0, 0.25); }

 }

 .watchuseek__video .holder { border-radius:36px; overflow:hidden; background:#0f0f0f; min-height:100%; background-position:center; background-size:cover; }

 @media (max-width:1024px) { .watchuseek__video .holder { border-radius:26px; }

 }

 .watchuseek__video video { max-width:100%; margin-bottom:-6px; border-radius:36px; }

 @media (max-width:1024px) { .watchuseek__video video { border-radius:26px; }

 }

